<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="b0efb5a9-1a2b-4184-a78f-23bf194acd32">
    <checksum>Nh+YKV3ia+J8owtRluYE1A==</checksum>
  </slcache.FileAttributes>
</MF0>